## dav1d 0.5.1

=== debian/changelog ===
dav1d (0.5.1-1~bpo10~1) buster; urgency=medium

  [ Dylan Aïssi ]
  * Add in d/rules: buildtype="release"
  * New upstream version
  * Bump SONAME to libdav1d3
  * Update d/copyright
  * Bump debhelper-compat to 12

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Serge Schneider ]
  * Buster backport

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 10:08:45 +0100

dav1d (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump SONAME to libdav1d1.
  * Update symbols file.
  * Bump Build-Depends nasm to >= 2.13.02.
  * Update d/copyright.
  * Check gpg signature with watch file.
  * Bump Standards-Version to 4.3.0.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 Mar 2019 15:45:27 +0100

dav1d (0.1.0-1) unstable; urgency=medium

  * Initial Debian release. (Closes: #916333)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 14 Dec 2018 18:35:29 +0100
