=== debian/control ===
Source: dav1d
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: video
Priority: optional
Build-Depends: debhelper-compat (= 12),
               meson (>= 0.47),
               ninja-build,
               nasm (>= 2.13.02) [any-amd64 any-i386]
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/dav1d
Vcs-Git: https://salsa.debian.org/multimedia-team/dav1d.git
Homepage: https://code.videolan.org/videolan/dav1d

Package: dav1d
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: fast and small AV1 video stream decoder
 dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
 and correctness.
 .
 dav1d supports the following features:
  * support for all features of the AV1 bitstream
  * support for all bitdepth, 8, 10 and 12bits
  * support for all chroma subsamplings 4:2:0, 4:2:2, 4:4:4 and grayscale
  * full acceleration for AVX-2 64bits processors
  * partial acceleration for SSSE3 processors
  * partial acceleration for NEON processors

Package: libdav1d3
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: fast and small AV1 video stream decoder (shared library)
 dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
 and correctness.
 .
 dav1d supports the following features:
  * support for all features of the AV1 bitstream
  * support for all bitdepth, 8, 10 and 12bits
  * support for all chroma subsamplings 4:2:0, 4:2:2, 4:4:4 and grayscale
  * full acceleration for AVX-2 64bits processors
  * partial acceleration for SSSE3 processors
  * partial acceleration for NEON processors
 .
 This package provides the shared library.

Package: libdav1d-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libdav1d3 (= ${binary:Version}),
         ${misc:Depends}
Description: fast and small AV1 video stream decoder (development files)
 dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
 and correctness.
 .
 dav1d supports the following features:
  * support for all features of the AV1 bitstream
  * support for all bitdepth, 8, 10 and 12bits
  * support for all chroma subsamplings 4:2:0, 4:2:2, 4:4:4 and grayscale
  * full acceleration for AVX-2 64bits processors
  * partial acceleration for SSSE3 processors
  * partial acceleration for NEON processors
 .
 This package provides the development files for libdav1d.
