## dav1d 0.6.0

=== debian/changelog ===
dav1d (0.6.0-0~ab10+1) buster-ab-unstable; urgency=medium

  Preliminary build for hellfield (still stuck in NEW).
  From salsa@63001f4a849a9ae56fac3c2013921205c089db45

  [ Dylan Aïssi ]
  * New upstream release.
  * Bump minimal nasm version to 2.14.
  * Update d/copyright.
  * Bump Standards-Version to 4.5.0.
  * Bump SONAME to libdav1d4.

 -- Stephan Sürken <absurd@olurdix.de>  Mon, 13 Apr 2020 14:39:01 +0200

dav1d (0.5.2-1) unstable; urgency=medium

  * Initial Debian release. (Closes: #916333)
  * Clarify the AOM patent license which is not a copyright
    license but rather an "optional extra" which grants
    users patent rights under some extra conditions.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 11 Jan 2020 16:30:36 +0100
