=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 12),
                meson (>= 0.47),
                ninja-build,
-               nasm (>= 2.13.02) [any-amd64 any-i386]
-Standards-Version: 4.3.0
+               nasm (>= 2.14) [any-amd64 any-i386]
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/dav1d
 Vcs-Git: https://salsa.debian.org/multimedia-team/dav1d.git
 Homepage: https://code.videolan.org/videolan/dav1d
@@ -24,11 +24,12 @@
   * support for all features of the AV1 bitstream
   * support for all bitdepth, 8, 10 and 12bits
   * support for all chroma subsamplings 4:2:0, 4:2:2, 4:4:4 and grayscale
-  * full acceleration for AVX-2 64bits processors
-  * partial acceleration for SSSE3 processors
-  * partial acceleration for NEON processors
+  * full acceleration for AVX-2 chips
+  * full acceleration for SSSE3+ chips
+  * full acceleration for ARMv8 chips
+  * partial acceleration for ARMv7 chips
 
-Package: libdav1d3
+Package: libdav1d4
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -42,9 +43,10 @@
   * support for all features of the AV1 bitstream
   * support for all bitdepth, 8, 10 and 12bits
   * support for all chroma subsamplings 4:2:0, 4:2:2, 4:4:4 and grayscale
-  * full acceleration for AVX-2 64bits processors
-  * partial acceleration for SSSE3 processors
-  * partial acceleration for NEON processors
+  * full acceleration for AVX-2 chips
+  * full acceleration for SSSE3+ chips
+  * full acceleration for ARMv8 chips
+  * partial acceleration for ARMv7 chips
  .
  This package provides the shared library.
 
@@ -52,7 +54,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libdav1d3 (= ${binary:Version}),
+Depends: libdav1d4 (= ${binary:Version}),
          ${misc:Depends}
 Description: fast and small AV1 video stream decoder (development files)
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
@@ -62,8 +64,9 @@
   * support for all features of the AV1 bitstream
   * support for all bitdepth, 8, 10 and 12bits
   * support for all chroma subsamplings 4:2:0, 4:2:2, 4:4:4 and grayscale
-  * full acceleration for AVX-2 64bits processors
-  * partial acceleration for SSSE3 processors
-  * partial acceleration for NEON processors
+  * full acceleration for AVX-2 chips
+  * full acceleration for SSSE3+ chips
+  * full acceleration for ARMv8 chips
+  * partial acceleration for ARMv7 chips
  .
  This package provides the development files for libdav1d.
