## dav1d 0.7.1

=== debian/changelog ===
dav1d (0.7.1-3~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper-compat 12.
  * Disable the test override, since it causes a FTBFS and we don't build armel.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 01 Aug 2020 09:01:38 -0700

dav1d (0.7.1-3) unstable; urgency=high

  * Team upload.
  * Disable asm code on x32, it hasn’t been ported there (Closes: #964576)

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 08 Jul 2020 23:07:41 +0200

dav1d (0.7.1-2) unstable; urgency=medium

  * Update homepage in d/control
  * Increase test timeout (Closes: #964249)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 04 Jul 2020 22:39:36 +0200

dav1d (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.1
  * Bump debhelper version to 13
  * Cosmetically re-order fields
  * Install examples to libdav1d-dev
  * Suppress spelling error false positive
  * Add upstream metadata file

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 03 Jul 2020 21:18:02 +0200

dav1d (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimal nasm version to 2.14.
  * Update d/copyright.
  * Bump Standards-Version to 4.5.0.
  * Bump SONAME to libdav1d4.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 14:54:50 +0200
