=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: dav1d
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: video
 Priority: optional
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 12),
                meson (>= 0.47),
-               ninja-build,
-               nasm (>= 2.14) [any-amd64 any-i386]
+               nasm (>= 2.14) [any-amd64 any-i386],
+               ninja-build
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://www.videolan.org/projects/dav1d.html
 Vcs-Browser: https://salsa.debian.org/multimedia-team/dav1d
 Vcs-Git: https://salsa.debian.org/multimedia-team/dav1d.git
-Homepage: https://code.videolan.org/videolan/dav1d
 
 Package: dav1d
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: fast and small AV1 video stream decoder
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
  and correctness.
@@ -33,8 +34,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: fast and small AV1 video stream decoder (shared library)
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
  and correctness.
@@ -54,8 +54,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libdav1d4 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libdav1d4 (= ${binary:Version}), ${misc:Depends}
 Description: fast and small AV1 video stream decoder (development files)
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
  and correctness.
