=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

CONFIG_ARGS:=	--buildtype="release"

DEB_HOST_ARCH?=$(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq (x32,$(DEB_HOST_ARCH))
CONFIG_ARGS+=	-Denable_asm=false
endif

override_dh_auto_configure:
	dh_auto_configure -- ${CONFIG_ARGS}

#override_dh_auto_test:
	# Since 0.7.1, test timeout on armel
	# https://bugs.debian.org/964249
	# So, increase test timeout values
#	dh_auto_test -- -t 10

override_dh_strip:
	dh_strip --no-automatic-dbgsym
