## dav1d 0.9.0

=== debian/changelog ===
dav1d (0.9.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 21 Jun 2021 13:26:03 -0700

dav1d (0.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Update d/libdav1d5.symbols.
  * Bump year in d/copyright.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 17 May 2021 14:45:02 +0200

dav1d (0.8.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump year in d/copyright.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 12 May 2021 10:45:22 +0200

dav1d (0.8.1-1) experimental; urgency=medium

  [ Vasyl Gello ]
  * Team upload.
  * New upstream version 0.8.1
  * Bump SONAME to libdav1d5

  [ Dylan Aïssi ]
  * Remove part to disable asm on x32 in d/rules,
      should be fixed in upstream makefile.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 28 Jan 2021 21:10:20 +0100
