=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                meson (>= 0.47),
                nasm (>= 2.14) [any-amd64 any-i386],
                ninja-build
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.videolan.org/projects/dav1d.html
 Vcs-Browser: https://salsa.debian.org/multimedia-team/dav1d
@@ -30,7 +30,7 @@
   * full acceleration for ARMv8 chips
   * partial acceleration for ARMv7 chips
 
-Package: libdav1d4
+Package: libdav1d5
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -54,7 +54,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libdav1d4 (= ${binary:Version}), ${misc:Depends}
+Depends: libdav1d5 (= ${binary:Version}), ${misc:Depends}
 Description: fast and small AV1 video stream decoder (development files)
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
  and correctness.
