## dav1d 0.9.2

=== debian/changelog ===
dav1d (0.9.2-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 16 Dec 2021 16:31:34 -0500

dav1d (0.9.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Sep 2021 14:35:05 +0200

dav1d (0.9.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Sep 2021 20:20:36 +0200

dav1d (0.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Add more copyright holders in d/copyright.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 30 Jul 2021 11:21:25 +0200
