=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym

CONFIG_ARGS:=	--buildtype="release"

override_dh_auto_configure:
	dh_auto_configure -- ${CONFIG_ARGS}

override_dh_auto_test:
	# Since 0.7.1, test timeout on armel
	# https://bugs.debian.org/964249
	# So, increase test timeout values
	dh_auto_test -- -t 10
