## dav1d 1.0.0

=== debian/changelog ===
dav1d (1.0.0-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 06 Jul 2022 15:01:50 -0700

dav1d (1.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Sun, 22 May 2022 14:56:08 +0200

dav1d (1.0.0-1) experimental; urgency=medium

  * New upstream version
  * Bump SONAME to libdav1d6
  * Update d/libdav1d6.symbols
  * Update d/copyright

 -- Dylan Aïssi <daissi@debian.org>  Mon, 21 Mar 2022 21:59:30 +0100
