=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: dav1d
 Section: video
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.47),
-               ninja-build,
-               nasm (>= 2.14) [any-amd64 any-i386]
+               nasm (>= 2.14) [any-amd64 any-i386],
+               ninja-build
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.videolan.org/projects/dav1d.html
@@ -16,8 +16,7 @@
 
 Package: dav1d
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: fast and small AV1 video stream decoder
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
  and correctness.
@@ -31,12 +30,11 @@
   * full acceleration for ARMv8 chips
   * partial acceleration for ARMv7 chips
 
-Package: libdav1d5
+Package: libdav1d6
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: fast and small AV1 video stream decoder (shared library)
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
  and correctness.
@@ -56,8 +54,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libdav1d5 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libdav1d6 (= ${binary:Version}), ${misc:Depends}
 Description: fast and small AV1 video stream decoder (development files)
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
  and correctness.
