=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 CONFIG_ARGS:=	--buildtype="release"
 
@@ -18,3 +15,6 @@
 	# https://bugs.debian.org/964249
 	# So, increase test timeout values
 	dh_auto_test -- -t 10
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
