## dav1d 1.1.0

=== debian/changelog ===
dav1d (1.1.0-1) experimental; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version 1.1.0
  * Standards-Version: 4.6.2 (no changes required)
  * Update symbols file
  * Upload to experimental because of the Bookworm freeze

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on meson and nasm.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Feb 2023 21:09:12 +0100
