## dav1d 1.2.0

=== debian/changelog ===
dav1d (1.2.0-1) experimental; urgency=medium

  * New upstream version 1.2.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 04 May 2023 17:53:56 +0200
