## dav1d 1.2.1

=== debian/changelog ===
dav1d (1.2.1-2deepin1) unstable; urgency=medium

  * Fix CVE-2024-1580:
    d/patches/debian/patches/Fix-tile_start_off-calculations-for-extremely-large-frame-sizes.diff
    An integer overflow in dav1d AV1 decoder that can occur when decoding
    videos with large frame size. This can lead to memory corruption within
    the AV1 decoder.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 10 May 2024 16:58:13 +0800

dav1d (1.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Jun 2023 15:03:29 +0200

dav1d (1.2.1-1) experimental; urgency=medium

  * New upstream version 1.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 03 Jun 2023 21:36:18 +0200
