## dav1d 1.4.0

=== debian/changelog ===
dav1d (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
    - CVE-2024-1580 (Closes: #1064310)
  * Update VideoLAN Release Signing Key
  * Remove debian/salsa-ci.yml

 -- Dylan Aïssi <daissi@debian.org>  Tue, 20 Feb 2024 21:21:06 +0100

dav1d (1.3.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Nov 2023 10:54:15 +0100

dav1d (1.3.0-1) experimental; urgency=medium

  * New upstream version 1.3.0
  * Bump SONAME to libdav1d7
  * Update symbols file
  * Update debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 14 Oct 2023 15:58:50 +0200
