=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
   * full acceleration for ARMv8 chips
   * partial acceleration for ARMv7 chips
 
-Package: libdav1d6
+Package: libdav1d7
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -55,7 +55,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libdav1d6 (= ${binary:Version}),
+Depends: libdav1d7 (= ${binary:Version}),
          ${misc:Depends}
 Description: fast and small AV1 video stream decoder (development files)
  dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
