## dav1d 1.4.1

=== meson_options.txt ===
--- 
+++ 
@@ -9,11 +9,6 @@
     type: 'boolean',
     value: true,
     description: 'Build asm files, if available')
-
-option('enable_avx512',
-    type: 'boolean',
-    value: true,
-    description: 'Build AVX-512 asm files, requires nasm 2.14')
 
 option('enable_tools',
     type: 'boolean',
@@ -29,6 +24,16 @@
     type: 'boolean',
     value: true,
     description: 'Build dav1d tests')
+
+option('enable_seek_stress',
+    type: 'boolean',
+    value: false,
+    description: 'Build seek_stress test tool')
+
+option('enable_docs',
+    type: 'boolean',
+    value: false,
+    description: 'Build dav1d documentation')
 
 option('logging',
     type: 'boolean',
@@ -53,3 +58,13 @@
 option('stack_alignment',
     type: 'integer',
     value: 0)
+
+option('xxhash_muxer',
+    type : 'feature',
+    value : 'auto')
+
+option('trim_dsp',
+    type: 'combo',
+    choices: ['true', 'false', 'if-release'],
+    value: 'if-release',
+    description: 'Eliminate redundant DSP functions where possible')
