=== debian/changelog ===
dav1d (1.4.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:31:35 +0000

dav1d (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Refresh debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 Mar 2024 18:59:06 +0100
