## dav1d 1.4.3

=== debian/changelog ===
dav1d (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3

 -- Dylan Aïssi <daissi@debian.org>  Thu, 27 Jun 2024 09:44:01 +0200

dav1d (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * Standards-Version: 4.7.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 May 2024 13:15:47 +0200
