## dav1d 1.5.0

=== debian/changelog ===
dav1d (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Dylan Aïssi <daissi@debian.org>  Wed, 23 Oct 2024 15:26:36 +0200
