## dav1d 1.5.1

=== debian/changelog ===
dav1d (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 23 Jan 2025 14:30:09 +0100
