=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://download.videolan.org/pub/videolan/dav1d/([\d][\d\.]+[a-z]?)/dav1d-([\d][\d\.]+[a-z]?)\.tar\.(?:gz|bz2|xz)
