## dav1d 1.5.2

=== debian/changelog ===
dav1d (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Standards-Version: 4.7.2 (no changes required)
  * Remove redundant "Rules-Requires-Root: no"
  * Convert watch to version 5
  * Update debian/copyright
  * Add debian/salsa-ci.yml

 -- Dylan Aïssi <daissi@debian.org>  Wed, 05 Nov 2025 13:54:42 +0100
