=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
                meson,
                ninja-build,
                nasm [any-amd64 any-i386]
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://www.videolan.org/projects/dav1d.html
 Vcs-Browser: https://salsa.debian.org/multimedia-team/dav1d
 Vcs-Git: https://salsa.debian.org/multimedia-team/dav1d.git
