=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,3 @@
 	# https://bugs.debian.org/964249
 	# So, increase test timeout values
 	dh_auto_test -- -t 10
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
