=== debian/watch ===
Version: 5

Source: https://download.videolan.org/pub/videolan/dav1d/([\d][\d\.]+[a-z]?)/
Matching-Pattern: dav1d-([\d][\d\.]+[a-z]?)\.tar\.(?:gz|bz2|xz)
Pgpsigurlmangle: s/$/.asc/
