## dav1d 1.5.3

=== debian/changelog ===
dav1d (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * Update dav1d description

 -- Dylan Aïssi <daissi@debian.org>  Thu, 01 Jan 2026 16:38:44 +0100
