=== debian/control ===
Source: dav1d
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               ninja-build,
               nasm [any-amd64 any-i386]
Standards-Version: 4.7.2
Homepage: https://www.videolan.org/projects/dav1d.html
Vcs-Browser: https://salsa.debian.org/multimedia-team/dav1d
Vcs-Git: https://salsa.debian.org/multimedia-team/dav1d.git

Package: dav1d
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: fast and small AV1 video stream decoder
 dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
 and correctness.
 .
 dav1d supports all features from AV1, including all subsampling and
 bit-depth parameters.

Package: libdav1d7
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: fast and small AV1 video stream decoder (shared library)
 dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
 and correctness.
 .
 dav1d supports all features from AV1, including all subsampling and
 bit-depth parameters.
 .
 This package provides the shared library.

Package: libdav1d-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libdav1d7 (= ${binary:Version}),
         ${misc:Depends}
Description: fast and small AV1 video stream decoder (development files)
 dav1d is an AOMedia Video 1 (AV1) cross-platform decoder and focused on speed
 and correctness.
 .
 dav1d supports all features from AV1, including all subsampling and
 bit-depth parameters.
 .
 This package provides the development files for libdav1d.
